# Uses of Class
org.openscience.jmol.app.jmolpanel.JmolPanel.TwoDEditorAction

Packages that use JmolPanel.TwoDEditorAction
Package
Description
org.openscience.jmol.app.jmolpanel

## Uses of JmolPanel.TwoDEditorAction in org.openscience.jmol.app.jmolpanel

Fields in org.openscience.jmol.app.jmolpanel declared as JmolPanel.TwoDEditorAction
Modifier and Type
Field
Description
`protected JmolPanel.TwoDEditorAction`
JmolPanel.`twoDEditorAction`